2306:
  PPP: 176
  FR: 180
  SM: 136
  RPB: 50
  PLP: 178
  CWS: 120
  MP: 110
  CS: 191
  JD: 180
  AS: 120
  FC: 40
  PM: 40
  UH: 20
  AM: 170
  DV: 54
  MN: 32
  TD: 65
  DARMA23: 41000.00
  EMPIRE-23-2: 10000.00
  ROM-23: 11000.00
  Kokkos-23-2: 35000.00
  NimbleSM: 9000.00
  CF-23: 13000.00
  TuckerMPI: 14000.00
  Zoltan2-23-2: 15000.00
2307:
  PPP: 180
  FR: 140
  SM: 190
  RPB: 50
  PLP: 150
  CWS: 160
  MP: 90
  CS: 100
  JD: 200
  AS: 180
  FC: 40
  UH: 20
  AM: 140
  DV: 54
  MN: 16
  TD: 65
  DARMA23: 4239.18
  EMPIRE-23-2: 11000.00
  ROM-23: 10000.00
  Kokkos-23-2: 30000.00
  NimbleSM: 12000.00
  CF-23: 9099.30
  TuckerMPI: 10000.00
  Zoltan2-23-2: 9917.11
  EpetraMPI: 60000.00
  SchwarzROM: 5000.00
2308:
  PPP: 240
  FR: 190
  SM: 200
  RPB: 50
  PLP: 70
  CWS: 184
  CS: 210
  JD: 200
  AS: 180
  FC: 50
  UH: 8
  AM: 180
  TD: 72
  NimbleSM: 12000.00
  ROM-23: 15000.00
  Kokkos-23-2: 20762.13
  EMPIRE-23-2: 13000.00
  TuckerMPI: 8622.21
  EpetraMPI: 60000.00
  SchwarzROM: 8000.00
  DARMA: 20000.00
2309:
  PPP: 200
  FR: 170
  SM: 172
  RPB: 50
  PLP: 120
  CWS: 170
  CS: 160
  JD: 200
  AS: 90
  FC: 50
  UH: 20
  AM: 80
  TD: 143
  NimbleSM: 14328.56
  ROM-23: 4522.81
  Kokkos-24-1: 26000.00
  EMPIRE-23-2: 10906.96
  EpetraMPI: 51965.46
  SchwarzROM: 4018.09
  DARMA: 26513.74
2310:
  PPP: 180
  FR: 180
  SM: 136
  RPB: 50
  PLP: 32
  CWS: 176
  CS: 150
  JD: 140
  AS: 100
  FC: 50
  NimbleSM: 3500.00
  ROM-23: 10000.00
  Kokkos-24-1: 18000.00
  EMPIRE: 10000.00
  Mochi: 33333.00
  Schwarz: 2000.00
  DARMA: 35000.00
2311:
  PPP: 180
  FR: 180
  SM: 140
  RPB: 50
  PLP: 32
  CWS: 168
  CS: 140
  JD: 120
  AS: 80
  FC: 50
  NimbleSM: 5000.00
  ROM-23: 9000.00
  Kokkos-24-1: 13000.00
  EMPIRE: 12000.00
  Mochi: 63492.19
  Schwarz: 3000.00
  DARMA: 32000.00
2312:
  PPP: 180
  FR: 180
  SM: 150
  RPB: 50
  PLP: 32
  CWS: 160
  CS: 120
  JD: 100
  AS: 80
  FC: 40
  NimbleSM: 13463.34
  ROM-23: 16500.00
  Kokkos-24-1: 3306.04
  EMPIRE: 15000.00
  Schwarz: 2800.00
  DARMA: 30145.55
  Mochi: 103174.81
2401:
  PPP: 176
  FR: 176
  SM: 176
  RPB: 50
  PLP: 36
  CWS: 176
  CS: 50
  JD: 60
  AS: 60
  FC: 40
  NimbleSM: 5808.13
  ROM-23: 12500.00
  EMPIRE: 12000.00
  Schwarz: 5000.00
  DARMA: 33000.00
2402:
  PPP: 160
  FR: 160
  SM: 160
  RPB: 50
  PLP: 32
  CWS: 160
  CS: 40
  JD: 40
  AS: 40
  FC: 40
  NimbleSM: 10000.00
  ROM-23: 12000.00
  EMPIRE: 13000.00
  Schwarz: 3238.76
  DARMA: 30000.00
  Mochi: 79365.24
2403:
  PPP: 160
  FR: 160
  SM: 160
  RPB: 50
  PLP: 32
  CWS: 160
  JD: 40
  AS: 40
  FC: 40
  ROM-23: 10000.00
  EMPIRE: 13000.00
  Schwarz: 2239.55
  DARMA: 33333.33
  Mochi: 79365.24
  WorkViz: 35000.00
2404:
  PPP: 160
  FR: 160
  SM: 176
  RPB: 50
  PLP: 88
  CWS: 176
  JD: 40
  AS: 40
  FC: 40
  ROM-23: 10000.00
  EMPIRE: 15000.00
  DARMA: 35000.00
  Mochi: 79365.24
  WorkViz: 40000.00
2405:
  PPP: 176
  FR: 176
  SM: 176
  RPB: 50
  PLP: 176
  CWS: 176
  CS: 80
  JD: 130
  AS: 130
  FC: 40
  ROM-23: 4000.00
  EMPIRE: 12500.00
  DARMA: 56000.00
  Mochi: 79365.24
  WorkViz: 45000.00
  Schwarz: 1633.10
2406:
  PPP: 160
  FR: 160
  SM: 160
  RPB: 50
  PLP: 160
  CWS: 160
  CS: 160
  JD: 160
  AS: 160
  FC: 40
  ROM-23: 3500.00
  EMPIRE: 11000.00
  DARMA: 70000.00
  Mochi: 25695.00
  WorkViz: 35000.00
  MUQ-2024: 10000.00
2407:
  PPP: 120
  FR: 168
  SM: 168
  RPB: 50
  PLP: 160
  CWS: 140
  CS: 180
  JD: 120
  AS: 120
  TD: 100
  FC: 40
  ROM-23: 3500.00
  EMPIRE: 12646.68
  DARMA: 70000.00
  Mochi: 25695.00
  WorkViz: 11000.00
  MUQ-2024: 10000.00
  Schwarz: 1633.11
  NimbleSM: 8000.00